@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;	
}
img {
	border: none;	
}
div.contentInner {
	width: 950px;	
	position: relative;
	margin: 0 auto;
}
div.clear {
	height: 0px;
	clear: both;	
}
.shadow {
	-webkit-box-shadow: inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	box-shadow:         inset 0px 1px 1px 1px rgba(50, 50, 50, 1);	
}
.redGradient {
	background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	
}
.darkGradient {
	background: #5e2c2a; /* Old browsers */
	background: -moz-linear-gradient(top, #5e2c2a 0%, #532727 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e2c2a), color-stop(100%,#532727)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5e2c2a 0%,#532727 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e2c2a', endColorstr='#532727',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	border-radius: 10px;
                -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	box-shadow:         inset 0px 1px 1px 1px rgba(50, 50, 50, 1);		
}

div.sliderHolder {
                //background: url(/img/sliderBg.jpg) center 0 no-repeat;
}

a.redButton {
                font-size: 13px;
                line-height: 24px;
                color: #FFF;
                font-weight: normal;
                display: inline-block;
                width: auto;
                margin: 10px 0;
                padding: 0 20px;
                border-radius: 17px;
                -webkit-border-radius: 17px;
                -moz-border-radius: 17px;
                letter-spacing: 1px;     
                background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	

}

/* Headers */

section#headerTop {
	height: 119px;
                background-color: #FFF;
}
section#headerTop div.contentInner {
                height: 95px;
}
section#headerTop div.logoMain {
	width: 312px;
	height: 119px;
	float: left;
}

section#headerTop div.loginTop {
	width: 600px;
	height: 90px;
	float: right;
	margin: 10px 5px 0 0;
}

section#headerTop div.loginTop div.noLogin {
	font-size: 12px;
	float: right;
	width: 385px;
	margin: 0 0 10px 0;
}
section#headerTop div.loginTop div.noLogin div.forgot {
	float: left;
	color: #333333;
	font-style: italic;
	margin: 5px 0 0 123px;
}
section#headerTop div.loginTop div.noLogin div.signup {
	float: right;
	color: #FFF;
	margin: 5px 0 0 0;
}
section#headerTop div.loginTop div.noLogin div.signup a {
	color: #333333;
}
section#headerTop div.loginTop form {
	float: right;
	width: 385px;
}
section#headerTop div.loginTop form label {
	float: left;	
	height: 24px;
	line-height: 24px;
	margin: 0 10px 0 0;
	font-weight: bold;
}
section#headerTop div.loginTop form div {
	float: left;	
	height: 24px;
	line-height: 24px;
	margin: 0 5px 0 0;
}
section#headerTop div.loginTop form div input[type=text],
section#headerTop div.loginTop form div input[type=email],
section#headerTop div.loginTop form div input[type=password] {
	width: 86px;
	height: 24px;
	border-radius: 12px;
                -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border: none;
	background: rgba(255, 255, 255, .5);
	font-size: 12px;
	line-height: 24px;
	padding: 0 12px;
}
section#headerTop div.loginTop form div input[type=submit] {
	border: none;
	border-radius: 4px;
                -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	height: 24px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
                font-family: 'Source Sans Pro', sans-serif;
	
}
section#headerTop div.loginTop div.contactBox {
	float: right;
	width: 230px;
	border-radius: 15px;
                -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
section#headerTop div.loginTop a.enquireBox {
                float: right;
	border-radius: 15px;
                -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
                font-size: 13px;
                letter-spacing: 1px;
                text-decoration: none;
                padding: 0 10px;
                margin: 0 0 0 10px;
}

section#headerTop div.loginTop span.tagBox {
                font-size: 20px;
                font-style: italic;
                display: block;
                clear: both;
                float: right;
                margin: 10px 0 0 0;
}
section#headerTop div.loginTop div.contactBox span {	
	display: block;
	float: left;
}
section#headerTop div.loginTop div.contactBox span.small {
	font-size: 12px;
	padding: 0 10px;
	height: 22px;
	line-height: 22px;
	margin: 4px 5px 4px 10px;
}
section#headerTop div.loginTop div.contactBox span.small.grey {
                background: #383838;
}


/* Nav */

nav#navTop {
	height: 40px;
	width: 100%;
	font-size: 13px;	
}
nav#navTop ul {
	margin: 0;
	padding: 0;	
	list-style: outside none none;
                text-transform: uppercase;
}
nav#navTop ul li {
	margin: 0 8px;
	float: left;
	padding: 10px 0;
                position: relative;
}
nav#navTop ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
                letter-spacing: 1px;
                font-size: 13px;
}
nav#navTop ul li a:visited {
	color: #FFFFFF;
}
nav#navTop ul li a:hover,
nav#navTop ul li a.current {
	background: #5e2c2a; /* Old browsers */
	background: -moz-linear-gradient(top, #5e2c2a 0%, #532727 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e2c2a), color-stop(100%,#532727)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5e2c2a 0%,#532727 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5e2c2a 0%,#532727 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e2c2a', endColorstr='#532727',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	border-radius: 10px;
                -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    inset 0px 1px 1px 1px rgba(50, 50, 50, 1);
	box-shadow:         inset 0px 1px 1px 1px rgba(50, 50, 50, 1);	
}
nav#navTop ul li.enquire {
                padding: 7px 0px;
                height: 26px;
                float: right;
                margin: 0 5px 0 0;
}
nav#navTop ul li.enquire a {
	border-radius: 15px;
                -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
                height: 26px;
                line-height: 26px;
                padding: 0 20px;
}

nav#navTop ul li ul {
                position: absolute;
                top: 40px;
                left: 0;
                background-color: #4d4d4d;
                width: auto;
                min-width: 140px;
                z-index: 500;
}
nav#navTop ul li ul li {
                height: 30px;
                line-height: 30px;
                border-top: 1px solid #999999;
                margin: 0;
                padding: 0;
                display: block;
                width: 100%;
}
nav#navTop ul li ul li a {
                display: block;
                padding: 0 10px;
                float: none;
                height: 30px;
                line-height: 30px;
}
nav#navTop ul li ul li a:hover,
nav#navTop ul li ul li a.current {
            	background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	
                border-radius: 0px;
                -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* Top Content */

section#contentTop {
	height: 337px;
}
section#contentTop div.contentInner {
	width: 100%;	
	position: relative;
	margin: 0 auto;
}

/* Slider */

div.sliderContain {
    height: 337px;
}
div.sliderContain div#layerslider,
div.sliderContain div#layerslider-static {
    height: 337px;
}

#layerslider .ls-inner,
#layerslider-static .ls-inner {
    overflow: hidden;
}
#layerslider div.ls-layer,
#layerslider-static div.ls-layer {
    display: none !important;
    height: 337px;
    position: relative;
    width: 100%;
}
#layerslider-static div.ls-layer {
    display: block !important;
}
#layerslider div.ls-layer.ls-active,
#layerslider-static div.ls-layer.ls-active {
    display: block !important;
    visibility: visible !important;
}
#layerslider a.ls-nav-prev,
#layerslider a.ls-nav-next {
    font-family: 'Open Sans', sans-serif;
    display: block;
    height: 40px;
    position: absolute;
    top: 50%;
    width: 40px;
    border: 3px solid #FFF;
    margin-top: -20px;
    z-index: 1000;
    visibility: visible !important;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:    1px 1px 3px 0px rgba(0, 0, 0, 0.9);
    box-shadow:         1px 1px 3px 0px rgba(0, 0, 0, 0.9);
    font-size: 30px;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
}
#layerslider a.ls-nav-prev {
    left: 40px; 
}
#layerslider a.ls-nav-prev:before {
    content: '<';
}
#layerslider a.ls-nav-next {
    right: 40px;
}
#layerslider a.ls-nav-next:before {
    content: '>';
}
#layerslider div.ls-bottom-nav-wrapper,
#layerslider-static div.ls-bottom-nav-wrapper {
    display: none;
}

section#contentTop.productSlider div.contentInner div#layerslider a.ls-nav-prev {
    left: 50%;
    margin-left: -515px;    
}
section#contentTop.productSlider div.contentInner div#layerslider a.ls-nav-next {
    right: 50%;
    margin-right: -515px;    
}

#layerslider div.ls-layer article.ls-info,
#layerslider-static div.ls-layer article.ls-info {
                position: absolute;
                top: 50px;
                //left: 50px;
                width: 850px;
                height: 337px;
                background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 46%, rgba(0,0,0,0) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(46%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 46%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 46%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 46%,rgba(0,0,0,0) 100%); /* IE10+ */
                background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 46%,rgba(0,0,0,0) 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
                border-radius: 10px;
                -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
                color: #FFF;
                //padding: 10px;
}
#layerslider div.ls-layer article.ls-info.reverse,
#layerslider-static div.ls-layer article.ls-info.reverse {
                background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 54%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(54%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 54%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 54%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 54%,rgba(0,0,0,0.8) 100%); /* IE10+ */
                background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 54%,rgba(0,0,0,0.8) 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=1 ); /* IE6-9 */
                text-align: right;
}
#layerslider div.ls-layer article.ls-info h2,
#layerslider-static div.ls-layer article.ls-info h2 {
                font-weight: bold;
                height: 24px;
                font-size: 22px;
                line-height: 24px;
                width: auto;
                margin: 0;
                padding: 0;
                letter-spacing: 1px;
}
#layerslider div.ls-layer article.ls-info p,
#layerslider-static div.ls-layer article.ls-info p {
                color: #FFF;
                font-size: 13px;
                text-align: left;
                line-height: 22px;
}
#layerslider div.ls-layer article.ls-info.reverse p,
#layerslider-static div.ls-layer article.ls-info.reverse p {
                text-align: right;
}
#layerslider div.ls-layer article.ls-info a.ls-more,
#layerslider-static div.ls-layer article.ls-info a.ls-more {
                display: inline-block;
                color: #FFF;
                font-size: 13px;
                border: 1px solid #fff;
                border-radius: 11px;
                -webkit-border-radius: 11px;
	-moz-border-radius: 11px;
                letter-spacing: 1px;
                height: 22px;
                line-height: 22px;
                width: auto;
                text-decoration: none;
                padding: 0 10px;
}
#layerslider div.ls-layer  img.ls-image,
#layerslider-static div.ls-layer  img.ls-image {
                position: absolute;
                z-index: 200;
                top: 0;
                right: 0;
}

#layerslider div.ls-layer a.ls-link,
#layerslider-static div.ls-layer a.ls-link {
                width: 248px;
                display: block;
                bottom: 0px;
                float: left;
                padding: 0 20px;
                margin: 295px 40px 0 0;
                border: 1px solid #fff;
                border-radius: 20px;
                -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
                letter-spacing: 1px;
                font-size: 22px;
                height: 40px;
                line-height: 40px;
                color: #FFF;
                text-decoration: none;
}
#layerslider div.ls-layer a.ls-link span,
#layerslider-static div.ls-layer a.ls-link span {
                text-align: right;
                display: block;
                float: right;
}
#layerslider div.ls-layer a.ls-link.last,
#layerslider-static div.ls-layer a.ls-link.last {
                margin: 295px 0 0 0;
}

/* Content Main */

section#contentMain {
	background: rgb(0,0,0); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(102,102,102,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%); /* IE10+ */
                background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(102,102,102,1) 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
                padding: 30px 0;
                color: #FFF;
                font-size: 13px;
                text-align: left;
}
section#contentMain div.contentInner,
section#newsletterMain div.contentInner {
                position: relative;
                text-align: center;
                padding: 0 20px;
                width: 910px;
}
section#contentMain div.contentInner section.left {
                width: 435px;
                float: left;
                margin: 0 20px 0 0;
}
section#contentMain div.contentInner section.right {
                width: 435px;
                float: right;
                margin: 0 0 0 20px;
}
section#contentMain div.contentInner section.full {
                width: 910px;
}
section#contentMain h1 {
                font-weight: bold;
                height: 24px;
                font-size: 22px;
                line-height: 24px;
                color: #FFF;
                display: inline-block;
                width: auto;
                margin: 0 0 20px 0;
                padding: 5px 35px;
                border: 1px solid #fff;
                border-radius: 17px;
                -webkit-border-radius: 17px;
	-moz-border-radius: 17px;
                letter-spacing: 1px;
}
section#contentMain h2 {
                font-weight: bold;
                height: 24px;
                font-size: 22px;
                line-height: 24px;
                color: #FFF;
                display: inline-block;
                width: auto;
                margin: 0 0 20px 0;
                padding: 5px 0px;
                text-align: center;
                width: 100%;
                border: 1px solid #fff;
                border-radius: 17px;
                -webkit-border-radius: 17px;
	-moz-border-radius: 17px;
                letter-spacing: 1px;
}
section#contentMain p,
section#contentMain ul,
section#contentMain ol {
                color: #FFF;
                font-size: 15px;
                text-align: left;
                line-height: 24px;
}
section#contentMain ul {
                padding: 0 0 0 25px;
}
section#contentMain img {
                border: none;
}
section#contentMain a {
                font-weight: bold;
                text-decoration: none;
                color: #FFF;
}
section#contentMain a:hover {
                text-decoration: underline;
}

/* Homebox */

article.homebox {
                width: 440px;
                float: left;
                margin: 0 15px 30px 0;
                position: relative;
}
article.homebox.end {
                margin: 0 0 0 15px;
}

article.homebox div.info {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                text-align: center;
}
article.homebox div.info h3 {
                font-size: 22px;
                margin: 16px 0 0px 0;
                letter-spacing: 1px;
}
article.homebox div.info p {
                text-align: center !important;
                margin: 0 16px 16px 16px;
}
article.homebox div.info.grey {
                background-color: #4d4d4d;
}
article.homebox div.info.red {
                background-color: #a71d02;
}

/* Form */

section#contentMain div.contentInner form {
                text-align: left;
                width: 335px;
}
section#contentMain div.contentInner form h1 {
                text-align: center;
                padding: 5px 0;
                width: 100%;
}
section#contentMain div.contentInner form div.input.recaptcha {
                border-radius: 15px;
                overflow: none;
                //float: left;
                width: 100%;
}
section#contentMain div.contentInner form div.input.recaptcha div.g-recaptcha {
                transform:scale(1.11);
                transform-origin:0 0;
                //float: left;
                width: 100%;
}
section#contentMain div.contentInner form#LeadEnquireForm div.input.recaptcha div.g-recaptcha {
                //transform:scale(1);
}

section#contentMain div.contentInner form div.input {
                margin: 0 0 15px 0;
}
section#contentMain div.contentInner form div.input input,
section#contentMain div.contentInner form div.input textarea,
section#contentMain div.contentInner form div.input div.selector {
                border: none;
                background: #FFFFFF;
                line-height: 30px;
                border-radius: 15px;
                -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
                font-size: 13px;
                padding: 0 15px;
                width: 305px;
                color: #3C3C3C;
                font-family: 'Source Sans Pro', sans-serif;
                position: relative;
}
section#contentMain div.contentInner form div.input div.selector select {
                position: absolute;
                left: 15px;
                width: 320px;
                height: 30px;
}
section#contentMain div.contentInner form div.input div.selector span {
                
}
section#contentMain div.contentInner form div.input div.selector span:after {
                content:    ">";
                text-align: center;
                color: #FFF;
                font-weight: bold;
                line-height: 30px;
                cursor: pointer;
                display: block;
                position: absolute;
                right: 0px;
                top: 0px;
                background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	
                width: 30px;
                height: 30px;
                border-radius: 15px;
                -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
section#contentMain div.contentInner form div.input input {
                height: 30px;
                //width: 305px;
                width: calc(100%-30px);
}
section#contentMain div.contentInner form div.input textarea {
                //width: 305px;
                width: calc(100%-30px);
}
section#contentMain div.contentInner form div.submit {
                margin: 0 0 20px 0;
                float: right;
}
section#contentMain div.contentInner form div.submit input[type=submit] {
                float: right;
                border: none;
	border-radius: 14px;
                -webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	height: 28px;
	line-height: 28px;
                color: #FFFFFF;
                font-family: 'Source Sans Pro', sans-serif;
                font-size: 13px;
                padding: 0 20px;
                letter-spacing: 1px;
}

section#contentMain div.contentInner form div.input.captcha img {
                width: 100%;
                border-radius: 14px;
                -webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

div#flashMessage {
                font-weight: bold;
                height: 24px;
                font-size: 18px;
                line-height: 24px;
                color: #FFF;
                display: block;
                width: auto;
                margin: 0 0 20px 0;
                padding: 5px 35px;
                border: 1px solid #fff;
                border-radius: 17px;
                -webkit-border-radius: 17px;
	-moz-border-radius: 17px;
                letter-spacing: 1px;
                background-color: #920201;
}
div#flashMessage.success {
                background-color: #3B8230;
}
div.error-message {
                margin: 0 10px;
                background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	
                margin: 0 15px;
                padding: 0 10px;
                font-weight: bold;
                height: 24px;
                line-height: 24px;
                border-radius: 0 0 12px 12px;
                -webkit-border-radius: 0 0 12px 12px;
	-moz-border-radius: 0 0 12px 12px;
}

/* Newsletter */

section#newsletterMain {
                background-color: #777777;
                clear: both;
                padding: 35px 0 25px 0;
}
section#newsletterMain form {
                
}
section#newsletterMain form h3 {
                float: left;
                font-size: 18px;
                color: #FFF;
                margin: 0;
                padding: 0;
                letter-spacing: 1px;
                font-weight: normal;
                margin: 0 25px 0 0;
                line-height: 28px;
}
section#newsletterMain form div.input {
                float: left;
}
section#newsletterMain form div.input input {
                border: none;
	border-radius: 14px;
                -webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	height: 28px;
	line-height: 28px;
	background-color: #FFF;
                color: #181818;
                font-family: 'Source Sans Pro', sans-serif;
                font-size: 13px;
                padding: 0 10px;
                margin: 0 10px 0 0;
                width: 220px;
}
section#newsletterMain form div.submit input {
	border: none;
	border-radius: 14px;
                -webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	height: 28px;
	line-height: 28px;
	color: #FFF;
	font-weight: normal;
                font-family: 'Source Sans Pro', sans-serif;
                font-size: 13px;
                letter-spacing: 1px;
                padding: 0 25px;
}

/* Categories */

section#categories {
                padding: 30px 0;
}
section#categories section.left {
                width: 200px !important;
                float: left;
}
section#categories section.right {
                width: 670px !important;
                float: right;
}

section#categories h3 {
                font-size: 13px;
                line-height: 20px;
                font-weight: bold;
                line-height: 24px;
                color: #FFF;
                display: inline-block;
                width: 100%;
                margin: 0 0 20px 0;
                border: 1px solid #fff;
                border-radius: 17px;
                -webkit-border-radius: 17px;
                -moz-border-radius: 17px;
                letter-spacing: 1px;
}
ul#types {
                list-style: outside none none;
                text-align: left;
                margin: 0;
                padding: 0 0 0 15px;
                color: #FFF;
                font-size: 13px;
}
ul#types li {
                line-height: 24px;
                height: 24px;
                position: relative;
                padding: 0 0 0 20px;
}
ul#types li div.checker {
                width: 10px;
                height: 10px;
                display: inline-block;
                margin: 7px 0;
                position: absolute;
                top: 0;
                left: 0;
                border: 1px solid #FFF;
                border-radius: 5px;
                -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
                cursor: pointer;
}
ul#types li div.checker span {
                position: absolute;
                top: 0;
                left: 0;
                display: block;
                width: 8px;
                height: 8px;
                margin: 1px;
                border-radius: 4px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
}
ul#types li div.checker span.checked {
            	background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	

}    
ul#types li div.checker span input {
                margin: 0;
                position: absolute;
                cursor: pointer;
                left: -3px;
                top: -3px;
                
}
ul#types li.reset {
                margin: 20px 0 0 0;
                cursor: pointer;
                color: #717171;
}
section#productContainer {
                color: #FFF;
                text-align: left;
                height: auto;
                min-height: 227px;
}
section#productContainer div.loader {
                text-align: center;
                width: 100%;
                height: 32px;
                padding: 97px 0 98px 0;
}
section#productContainer p.noResults {
                margin: 0;
                padding: 0;
                font-weight: bold;
                text-align: center;
                width: 100%;
                font-size: 18px;
}
section#categories ul#products {
                list-style: outside none none;
                margin: 0;
                padding: 0;
                width: 100%;
}
section#categories ul#products li {
                list-style: outside none none;
                width: 290px;
                float: left;
                margin: 0 20px 0 0;
                text-align: center;
}
section#categories ul#products li.last {
                margin: 0 0 0 0;
}
section#categories ul#products li a {
                display: block;
                height: 290px;
}
section#categories ul#products li div.image {
                width: 290px;
                height: 290px !important;
}
section#categories ul#products li div.image img {
                width: 290px;
                height: 290px;
}
section#categories ul#products li h4 {
                font-weight: normal;
                font-size: 15px;
                color: #FFF;
                margin: 0;
                padding: 0;
}
section#categories ul#products li h4 a {
                font-weight: normal;
                color: #FFF;
                padding: 10px 0px;
                height: 17px;
}

/* Product */
section#product {
                margin: 40px 0 0 0;
}
section#product article.contentRow {
                width: 200px;
                margin: 0 40px 0 0;
                float: left;
                color: #FFF;
                text-align: center;
}
section#product article.contentRow.enquiry {
                width: 190px;
                margin: 0;
}
section#product article.contentRow.enquiry a {
                font-size: 13px;
                line-height: 20px;
                line-height: 24px;
                color: #FFF;
                font-weight: normal;
                display: inline-block;
                width: 100%;
                margin: 0 0 10px 0;
                border-radius: 17px;
                -webkit-border-radius: 17px;
                -moz-border-radius: 17px;
                letter-spacing: 1px;     
                background: #e02219; /* Old browsers */
	background: -moz-linear-gradient(top, #e02219 0%, #920201 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02219), color-stop(100%,#920201)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e02219 0%,#920201 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e02219 0%,#920201 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e02219 0%,#920201 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e02219 0%,#920201 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02219', endColorstr='#920201',GradientType=0 ); /* IE6-9 */	

}
section#product article.contentRow h3 {
                font-size: 13px;
                line-height: 20px;
                font-weight: bold;
                line-height: 24px;
                color: #FFF;
                display: inline-block;
                width: 100%;
                margin: 0 0 20px 0;
                border: 1px solid #fff;
                border-radius: 17px;
                -webkit-border-radius: 17px;
                -moz-border-radius: 17px;
                letter-spacing: 1px;
}

/* Upper Footer */

footer#footerTop {
                
}

footer#footerTop div.contentInner {
              padding: 25px 0 35px 0;;  
}
footer#footerTop div.contentInner article {
    float: left;
    width: 165px;
    margin: 0 20px 0 0;
    color: #181818;
}
footer#footerTop div.contentInner article h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
footer#footerTop div.contentInner article ul {
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: outside none none;
}
footer#footerTop div.contentInner article ul li,
footer#footerTop div.contentInner article p {
    line-height: 18px;
    font-size: 12px;
    padding: 0;
    margin: 0;
}   
footer#footerTop div.contentInner article ul li a {
    color: #181818;
    text-decoration: none;
}
footer#footerTop div.contentInner article ul li a:hover {
    text-decoration: underline;
}
footer#footerTop div.contentInner article.testimonials {
    float: right;
    width: 331px;
}
footer#footerTop div.contentInner article.social {
    float: right;
}
footer#footerTop div.contentInner article.social ul {
    margin: 0;
    padding: 0;
    list-style: outside none none;
} 
footer#footerTop div.contentInner article.social ul li {
    width: 35px;
    height: 37px;
    float: left;
}
footer#footerTop div.contentInner article.social ul li a {
    width: 35px;
    height: 37px;
    display: block;
}
footer#footerTop div.contentInner article.social ul li a.facebook {
        background: url(/img/socialFacebook.png) center 0 no-repeat;
}
footer#footerTop div.contentInner article.social ul li a.twitter {
        background: url(/img/socialTwitter.png) center 0 no-repeat;
}
footer#footerTop div.contentInner article.social ul li a.linkedin {
        background: url(/img/socialLinkedin.png) center 0 no-repeat;
}
footer#footerTop div.contentInner article.social ul li a.googleplus{
        background: url(/img/socialGoogleplus.png) center 0 no-repeat;
}
footer#footerTop div.contentInner article.social a.logo {
        display: block;
        padding: 15px 0;
        clear: both;
}

/* Lower Footer */

footer#footerBottom {
                clear: both;
                background-color: #999;
}

footer#footerBottom a {
                color: #FFF;
                display: block;
                line-height: 26px;
                font-size: 13px;
                text-decoration: none;
}
